import React from 'react';
export default function MonitorHeartFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-510v-296.22h812.2V-510H659l-76.37-151.5h-45.26L400-388l-61-122zm0 355.98V-450H301l76.37 152.5h45.26L560-572l61 122h265.22v295.98z" })));
}
